using System.Collections.Generic;
using Newtonsoft.Json;

namespace MobileApp.Model
{
    public partial class DestinationModel
    {
        [JsonProperty("records")]
        public List<RecordDestinationModel> Records { get; set; }
    }

    public partial class RecordDestinationModel
    {
        [JsonProperty("Id")]
        public int Id { get; set; }

        [JsonProperty("countryId")]
        public int countryId { get; set; }

        [JsonProperty("countryName")]
        public string countryName { get; set; }

        [JsonProperty("Name")]
        public string Name { get; set; }

        [JsonProperty("Description")]
        public string Description { get; set; }

        [JsonProperty("Recommended")]
        public int Recommended { get; set; }
    }



}
